RubyGems Navigation menu

db-postgres 0.2.3

Ruby FFI bindings for libpq C interface.

Versions:

  1. 0.2.3 - November 15, 2020 (9.5 KB)
  2. 0.2.2 - July 07, 2020 (9.5 KB)
  3. 0.2.1 - July 05, 2020 (9.5 KB)
  4. 0.2.0 - July 05, 2020 (9.5 KB)
  5. 0.1.3 - July 05, 2020 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

Development Dependencies (5):

Owners:

Pushed by:

Authors:

  • Samuel Williams

SHA 256 checksum:

d2251ef32c67ab83ba442f25d0d9ad386f1f32bea7ba3a51ccd62695811dc000

Total downloads 2,101

For this version 147

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: